body{
	margin:0;
	padding:0;
	border:0;
	font-size:12px;
	font-family:"微软雅黑", "宋体";
	color:#666;

	}

ul,
ol,
li,
dl,
dt,
h1,
h2,
h3,
h4,
h5,
h6,
p{
	list-style:none;
	margin:0;
	padding:0	;
	font-weight:normal;
	}
	a{color:#4c4948;}
a:link,
a:visited{
	text-decoration:none;
	}
a:hover{
	color:#f24e06;
	text-decoration:none;
	}
	
img{border:0;}
h1,h2{ position:relative;}
.more{display:block; position:absolute; right:10px; top:0; font-weight:normal; font-family:"微软雅黑", "宋体"; color:#666 !important; font-size:12px;}
.bodymaindiv{width:1170px; margin:0 auto; padding:10px; background:#fff;}
.header{height:100px; width:1170px; position:relative;}
.weblogg{  height:100px;width:350px; float:left;cursor:pointer; }
.weblogg a{background:url(logo.png) no-repeat left center; height:100px;width:350px; display:block;}
.header .logo_menu{ text-align:right; line-height:35px;}
.header .logo_menu a{ margin-left:3px;margin-right:5px; color:#174A87;font-size:14px; }
.header .logo_menu .split{margin-left:2px;margin-right:0px;color:#174A87;}
	.search_box{ position:absolute; right:0; top:10px;}
	.searchinput{ background: #fff; border: 0; height: 30px; padding: 2px; width: 255px;margin-left:5px; float:left; }
	.form-topsearch {margin-top: 4px; width: 400px; height: 35px; background: #fff; border: 1px solid #b5b5b5;border-radius:5px;overflow: hidden; }
	.form-topsearch .text { background: #fff; border: 0; height: 20px; padding: 2px; width: 145px; }
	.searchbtn{ width: 95px; height: 35px; margin-top: 0px; background:#007AE2 url(../images/search.png) center center; background-repeat:no-repeat;background-position:15px center; border: none; margin-right: 0px;  float:right;color: #fff;padding-left: 25px;}
	.searchbtn_hover{ width: 19px; height: 18px; margin-top: 2px; background: url(811748.gif); border: none; margin-right: 3px; }

.nav_banner{ position:relative; height:340px;}
.i_nav_banner{position:relative; height:330px;}
.nav{ height:47px; width:1170px; background:#00437f;  line-height:44px; position:absolute; z-index:9999;background: linear-gradient(180deg, rgba(211, 234, 252, 1) 0%, rgba(230, 243, 254, 1) 100%);}
.nav li{ position:relative; display:inline; float:left; color:#5dc8ef;font-weight: bold;}
.nav li.navnomal {
	cursor:pointer;
	
}

.jiazhiguantitle{
	height:35px;line-height:35px;margin-bottom:20px;margin-left: 140px;
}

.jiazhiguantitle span{
	  cursor:pointer; display:block;float:left; padding:0 50px;  color:#333; font-size:14px;
}
.jiazhiguantitle .on{
	color:#fff;background-color:#00437f;
}
.navnomalon{background:#0069ac;}

.banner,#slide{width:100%;}



		.fullSlide{ position:relative; background:#fff; margin:0 auto; }
		.fullSlide .bd{ position:relative; z-index:0; }
		.fullSlide .bd li{ width:1000px; list-style:none;
}
		.fullSlide .bd li img{width:100%; max-height:280px; vertical-align:top;  list-style:none;} 
		.fullSlide .hd{position:relative; z-index:1; margin-top:-35px; height:30px; line-height:30px;  text-align:center;
			  
		}
		.fullSlide .hd ul{ text-align:center;  padding-top:5px;  }
		.fullSlide .hd ul li{ cursor:pointer; display:inline-block; *display:inline; zoom:1; width:12px; height:12px; margin:5px;  
			font-size:0; border-radius:50%;border:1px #fff solid;
		}
		.fullSlide .hd ul .on{ background-position:0 0;background-color:#fff;}
		.fullSlide .prev,.fullSlide .next{ z-index:1; display:block; width:55px; height:55px; position:relative; margin:-27% 0 0 3%; float:left;  background:url("../../../images/arrow.png") 0 0 no-repeat; filter:alpha(opacity=40);opacity:0.4  ;display:none;}
		.fullSlide .next{  background-position:right 0; float:right; margin-right:3%  }
		.fullSlide .prev:hover,.fullSlide .next:hover{ filter:alpha(opacity=80);opacity:0.8 }


/*四块导航*/
.four-nav{
    clear:both;
    height:90px;
    margin-bottom: 15px;
}
.four-nav li{
    float:left;
    width:25%;
    min-height:60px;
    line-height:20px;
    padding:0px 0 ;
    font-size:16px;
    position:relative;
    color:#000;
    cursor: pointer;
}
.four-nav li h5{
    margin: 0;
    padding-left: 18px;  
    padding-bottom: 10px;  
    padding-top:10px;
    margin-top: 10px;
}

.four-nav li.one{ 
    border-top:6px #00477f solid; 
}
.four-nav li.two{ 
    border-top:6px #00aae8 solid; 
}
.four-nav li.three{ 
    border-top:6px #8fc320 solid; 
}
.four-nav li.four{ 
    border-top:6px #ec6c00 solid; 
}

.four-nav li.one h5{
    border-left: 1px solid #00477f;
} 
.four-nav li.two h5{
    border-left: 1px solid #00aae8;
} 
.four-nav li.three h5{
    border-left: 1px solid #8fc320;
} 
.four-nav li.four h5{
    border-left: 1px solid #ec6c00;
} 


.four-nav li.one:hover{
    color:#fff;
    background-color:#00477f;
}
.four-nav li.two:hover{
    color:#fff;
    background-color:#00aae8;
}
.four-nav li.three:hover{
    color:#fff;
    background-color:#8fc320;
}
.four-nav li.four:hover{
    color:#fff;
    background-color:#ec6c00;
}
.four-nav .color-box{
    position:absolute;
    width:273px;
    height:120px;
    left:0;
    bottom:66px;
    z-index:999;
    background: rgba(255,255,255,0.8);
    padding:13px 0 13px 20px;
    line-height:24px;
    font-size:12px;
    display:none;
}
.four-nav .mask{
    opacity: 0.8;
    filter:alpha(opacity=90);
    background-color: #fff;
    position:absolute;
    width:273px;
    height:120px;
    left:0;
    bottom:66px;
    z-index:998;
    background: rgba(255,255,255,0.8);
    padding:13px 0 13px 20px;
    display:none;
}
.four-nav .color-box .nav2{
    width:100%;
}
.four-nav .color-box p{
    width:230px;
    height:24px;
    padding-left:10px;
    background:url(1307309.png) left center no-repeat;
    overflow:hidden;
}

.four-nav li.mouse .color-box,
.four-nav li.mouse .mask{ display:block; }

/*
scroll theme
*/
.four-nav li.one .mcsb_scrolltools .mcsb_draggerrail{
    background-color: #004780 !important;
}
.four-nav li.one .mcsb_scrolltools .mcsb_dragger .mcsb_dragger_bar{
    background-color: #004780 !important;
    border-radius: 0 !important;
}
.four-nav li.two .mcsb_scrolltools .mcsb_draggerrail{
    background-color: #00aae8 !important;
}
.four-nav li.two .mcsb_scrolltools .mcsb_dragger .mcsb_dragger_bar{
    background-color: #00aae8 !important;
    border-radius: 0 !important;
}
.four-nav li.three .mcsb_scrolltools .mcsb_draggerrail{
    background-color: #94c31d !important;
}
.four-nav li.three .mcsb_scrolltools .mcsb_dragger .mcsb_dragger_bar{
    background-color: #94c31d !important;
    border-radius: 0 !important;
}
.four-nav li.four .mcsb_scrolltools .mcsb_draggerrail{
    background-color: #eb6c01 !important;
}
.four-nav li.four .mcsb_scrolltools .mcsb_dragger .mcsb_dragger_bar{
    background-color: #eb6c01 !important;
    border-radius: 0 !important;
}

.mCustomScrollbar { -ms-touch-action: none; touch-action: none; /* MSPointer events - direct all pointer events to js */ }
.mCustomScrollbar.mCS_no_scrollbar { -ms-touch-action: auto; touch-action: auto; }
.mCustomScrollBox { /* contains plugin's markup */ position: relative; overflow: hidden; height: 100%; max-width: 100%; outline: none; direction: ltr; }
.mCSB_container { /* contains the original content */ overflow: hidden; width: auto; height: auto; }


.mCSB_inside > .mCSB_container { margin-right: 30px; }
.mCSB_container.mCS_no_scrollbar_y.mCS_y_hidden { margin-right: 0; } /* non-visible scrollbar */
.mCS-dir-rtl > .mCSB_inside > .mCSB_container { /* RTL direction/left-side scrollbar */ margin-right: 0; margin-left: 30px; }
.mCS-dir-rtl > .mCSB_inside > .mCSB_container.mCS_no_scrollbar_y.mCS_y_hidden { margin-left: 0; } /* RTL direction/left-side scrollbar */
.mCSB_scrollTools { /* contains scrollbar markup (draggable element, dragger rail, buttons etc.) */ position: absolute; width: 16px; height: auto; left: auto; top: 0; right: 0; bottom: 0; }
.mCSB_outside + .mCSB_scrollTools { right: -26px; } /* scrollbar position: outside */
.mCS-dir-rtl > .mCSB_inside > .mCSB_scrollTools,  .mCS-dir-rtl > .mCSB_outside + .mCSB_scrollTools { /* RTL direction/left-side scrollbar */ right: auto; left: 0; }
.mCS-dir-rtl > .mCSB_outside + .mCSB_scrollTools { left: -26px; } /* RTL direction/left-side scrollbar (scrollbar position: outside) */
.mCSB_scrollTools .mCSB_draggerContainer { /* contains the draggable element and dragger rail markup */ position: absolute; top: 0; left: 0; bottom: 0; right: 0; height: auto; }
.mCSB_scrollTools a + .mCSB_draggerContainer { margin: 20px 0; }
.mCSB_scrollTools .mCSB_draggerRail { width: 2px; height: 100%; margin: 0 auto; -webkit-border-radius: 16px; -moz-border-radius: 16px; border-radius: 16px; }
.mCSB_scrollTools .mCSB_dragger { /* the draggable element */ cursor: pointer; width: 100%; height: 30px; /* minimum dragger height */ z-index: 1; }
.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar { /* the dragger element */ position: relative; width: 4px; height: 100%; margin: 0 auto; -webkit-border-radius: 16px; -moz-border-radius: 16px; border-radius: 16px; text-align: center; }
.mCSB_scrollTools_vertical.mCSB_scrollTools_onDrag_expand .mCSB_dragger.mCSB_dragger_onDrag_expanded .mCSB_dragger_bar,  .mCSB_scrollTools_vertical.mCSB_scrollTools_onDrag_expand .mCSB_draggerContainer:hover .mCSB_dragger .mCSB_dragger_bar { width: 12px; /* auto-expanded scrollbar */ }
.mCSB_scrollTools_vertical.mCSB_scrollTools_onDrag_expand .mCSB_dragger.mCSB_dragger_onDrag_expanded + .mCSB_draggerRail,  .mCSB_scrollTools_vertical.mCSB_scrollTools_onDrag_expand .mCSB_draggerContainer:hover .mCSB_draggerRail { width: 8px; /* auto-expanded scrollbar */ }
.mCSB_scrollTools .mCSB_buttonUp,  .mCSB_scrollTools .mCSB_buttonDown { display: block; position: absolute; height: 20px; width: 100%; overflow: hidden; margin: 0 auto; cursor: pointer; }
.mCSB_scrollTools .mCSB_buttonDown { bottom: 0; }

.nav li.classnavhover {
	background-color:#d1f2ff;
	background: linear-gradient(180deg, rgba(22, 165, 242, 1) 0%, rgba(50, 143, 193, 0) 100%);
}
.nav li.classnavhover a {
	background-color:#d1f2ff;

	color:#333;}
	.nav li .cur {
		background-color:#d1f2ff;color:#333;
	}
.nav li dl{ position:absolute;  white-space:nowrap; background:#d1f2ff;  border-top:3px solid #fff; z-index:9999; filter:alpha(opacity=98); -moz-opacity:0.98; -khtml-opacity: 0.98; opacity: 0.98;}
.nav li dl dd{position:absolute; left:50%; top:-9px; margin-left:-7px; width:0px; height:0px; overflow:hidden; border:7px solid transparent; border-top-width:0; border-bottom-color:#fff;}
.nav li dl dt a{background:url(530126.gif)  no-repeat 20px center; border-bottom:1px solid #eaf9ff; line-height:30px; color:#333;}
.nav li dl dt a:hover{ background-color:#e7f8ff; background-position:22px center;}
.nav a{ padding:0 43px; display:block;  font-size:16px;  color:#fff;}
/*.nav a:hover{ background-color:#d1f2ff; color:#333;}*/
.banner{ position:absolute; top:47px; left:0; z-index:1;}

.sp-news-list{

}
.sp-news-list li{ width:306px; height:250px; float: left; margin-right: 8px; border: 1px #dedede solid; margin-bottom: 10px;}
.sp-news-list img{ width:306px;height: 190px;;}
.sp-news-list2 li{ width:230px; height: 230px;border: 0px #dedede solid;}
.sp-news-list2 img{ width:230px;height: 230px;;}

.sp-news-list .description{
	 height: 30px;line-height: 30px;font-size: 16px; color: #333; width: 100%;display: block;; text-align: center; font-weight:blod;
}
.sp-news-list2 .description{margin-top: -200px;margin-left: 30px;width: 120px;font-size: 28px;color: #fff;line-height:150%;}
.sp-news-list .title{
	height: 25px;line-height: 25px;font-size: 14px; color: #666; width: 100%;display: block;;text-align: center;
}
.content{ overflow:hidden; zoom:1; width: 1170px; min-height: 310px;}
		.box_style h2{display:block; position:relative;  border-bottom:0px solid #eee; font-size:18px;}
.content .c_right{ float:left; display:inline; width:200px;  margin-left:20px;}
		 .c_right .fast_btn{ margin-top:20px;}
		 .c_right .fast_btn a{ display:block; position:relative; height:60px; background:#f2fcff; border:1px solid #e1f4fa; padding:0 0 0 80px; margin-top:10px; line-height:60px; text-align:center; font-size:14px; color:#333;}
		 		 .fast_btn a:hover{ background:#ffe4cd; border:1px solid #fec899; color:#ed6c00;}
		 .c_right .fast_btn a img{ position:absolute; left:7px; top:7px;}
		 .c_right .link{ margin-top:20px;}
		 .c_right .link select{ width:100%; margin-top:20px;}
		 
		 
.content .c_left{ float:left; display:inline; width:100%; height:310px;}
		 .c_right2{}
				.hot_news{ overflow:hidden; zoom:1; margin-top:10px;background: #fff;}
				.hot_news .pic_news{ float:left; display:inline; height: 100%; width:30%; margin:10px 20px 10px 0px; overflow:hidden;}
						  .pic_news object{ margin:-1px;}
				.hot_news .hot_news_list{ float:right; display:inline; width:68%; margin-top:10px;}
				.hot_news_list div{ margin-right:10px;}
						  .hot_news_list h2{display:block; height:40px; border-bottom:1px #f3f3f3 solid; padding-bottom:20px; line-height:40px; font-size:16px; text-align:center;}
						  .hot_news_list span{ display:inline; float:left; padding:0 25px; margin-right:1px; color:#333; cursor: pointer;}
						  .hot_news_list .tab_s{background:#00437f; color:#fff;background: linear-gradient(180deg, rgba(22, 165, 242, 1) 0%, rgba(50, 143, 193, 0) 100%);}
						  .hot_news_list i{ display:inline; float:left;font-style:inherit;margin-left:15px;margin-right:15px; color:#d0d0d0; font-size:12px;}
						  .hot_news_list h2 a{color:#000;}
						  .hot_news_list h2 .more{ text-align:right;display:none;padding-left:15px;line-height:40px}
						  .hot_news_list p{line-height:20px; text-indent:18px;}
						  .hot_news_list dl{ border-top:1px solid #ebebeb; margin-top:-1px; padding:0px 0 10px 0;}
						  .hot_news_list dl a{ display:block;  float: left; line-height:33px; width:100%; border-bottom: 1px #f3f3f3 solid; font-size: 14px;}
						  .hot_news_list dl a:link{color: #333;}
						  .hot_news_list dl a:visited{color: #333;}
						  .hot_news_list dl a span{ display: inline; float: left;}
						  .hot_news_list dl a  .newdate{ float: right;}
				.news_list1{float:left; display:inline; width:340px;}
				.news_list2{float:left; display:inline; width:340px; margin-left:20px;}
				.news_list1 dl,.news_list2 dl{ margin:20px 0;}
				.news_list1 dt a,.news_list2 dt a{ display:block; background:url(530126.gif) no-repeat 5px center; padding-left:15px; line-height:24px;}
				.pic_list{ clear:both; margin-top:20px;}

				.hdzslistitems{}
				
				.hdzslistitems li{ border:1px #e6e6e6 solid; padding: 10px !important;margin-bottom:15px; cursor:pointer;}
				.hdzslistitems li a{  height: auto !important;background-image: none!important;;}
				.hdzslistitems li .question{ color:#00aae9;font-size: 16px;font-weight: bold;display: block;margin-bottom:5px;}
				.hdzslistitems li .answer{ color:#666666;font-size: 14px; line-height: 150%;display:none;}

				/* 本例子css */
		.slideBox2{ width:100%; height:259px; overflow:hidden; position:relative;border-bottom:2px #00437f solid;  }
		.slideBox2 .hd{ height:15px; overflow:hidden; position:absolute; right:5px; bottom:5px; z-index:1; display: none; }
		.slideBox2 .hd ul{ overflow:hidden; zoom:1; float:left;  }
		.slideBox2 .hd ul li{ float:left; margin-right:2px;  width:15px; height:15px; line-height:14px; text-align:center; background:#fff; cursor:pointer; }
		.slideBox2 .hd ul li.on{ background:#f00; color:#fff; }
		.slideBox2 .bd{ position:relative; height:100%; z-index:0;   }
		.slideBox2 .bd .tempWrap{height:100%; }
		.slideBox2 .bd ul{ height:100%;}
		.slideBox2 .bd li{ zoom:1; vertical-align:middle; background-color: #f3f3f3; height: 100%;  }
		.slideBox2 .bd img{ width:100%; height:80%;; display:block;  }
		.slideBox2 .bd .cnewdate{
			 height: 10%; ; color: #666666; font-size: 14px;padding: 0 20px; display: block; line-height: 200%;
		}
		.slideBox2 .bd .cnewtitle{
			height: 15%; color: #333333; font-size: 14px; padding: 0 10px; font-weight: bold;
	   }
		/* 下面是前/后按钮代码，如果不需要删除即可 */
		.slideBox2 .prev,
		.slideBox2 .next{ position:absolute; left:1%; top:38%; margin-top:-18px; display:block; width:32px; height:40px; background:url(sliderarrow.png) -110px 5px no-repeat; filter:alpha(opacity=50);opacity:0.5;   }
		.slideBox2 .next{ left:auto; right:1%; background-position:8px 5px; }
		.slideBox2 .prev:hover,
		.slideBox2 .next:hover{ filter:alpha(opacity=100);opacity:1;  }
		.slideBox2 .prevStop{ display:none;  }
		.slideBox2 .nextStop{ display:none;  }
				#photo{ 	/*----图片展示----*/
	margin:10px auto 0 auto;  
	padding:1px;
	border:1px solid #ccc;
	}
.rollbox{
		overflow:hidden;
		margin:5px 0;
		} 
		.rollbox .leftbotton{
						height:95px;
						width:19px;
						background:#f7f7f7;
						overflow:hidden;
						float:left;
						display:inline;
						margin:10px 10px 0 0;
						cursor:pointer;
						line-height:95px;
						text-align:center;
						color:#666px;
						font-family:"宋体";
						} 
						.leftbotton_hover{
						height:95px;
						width:19px;
						background:#ffba81;
						overflow:hidden;
						float:left;
						display:inline;
						margin:10px 10px 0 0;
						cursor:pointer;
						line-height:95px;
						text-align:center;
						color:#666px;
						font-family:"宋体";
						} 
				 .rightbotton{
						height:95px;
						width:20px;
						background:#f7f7f7;
						overflow:hidden;
						float:left;
						display:inline;
						margin:10px 0 0 15px;
						cursor:pointer;
						line-height:95px;
						text-align:center;
						color:#666px;
						font-family:"宋体";
						} 
					 .rightbotton_hover{
						height:95px;
						width:20px;
						background:#ffba81;
						overflow:hidden;
						float:left;
						display:inline;
						margin:10px 0 0 15px;
						cursor:pointer;
						line-height:95px;
						text-align:center;
						color:#666px;
						font-family:"宋体";
						} 
				 .cont{
					width:89%;
					overflow:hidden;
					float:left; 
					padding:10px 5px;
					} 
				 .scrcont{
					width:10000000px;
					} 
				 .cont .pic{
						width:145px;
						float:left;		
						margin:0 5px;				
						text-align:center;
						} 
					   .pic img{
							background:#b1def4;
							display:block;							
							} 
					   .pic p{
							line-height:26px;
							color:#505050;
							} 
		.rollbox .cont a:link,
		.rollbox .cont a:visited{
						color:#626466;
						text-decoration:none;
						} 
		.rollbox .cont a:hover{
						color:#f00;
						text-decoration:underline;
						} 
		.rollbox #list1,
		.rollbox #list2{
					float:left;/*----图片展示----结束------*/}

.i_c_left{float:left; display:inline; width:200px;}	
.i_c_left a{ height: 40px;line-height: 40px;padding-left: 10px; color:#747474; background: none; border-bottom: 1px #dedede solid;}
.i_c_left .active{background:url(bbg.PNG) no-repeat left center;color:#333;}
.i_c_right{float:left; display:inline; width:950px; margin-left:20px;}	

.in_sub_menu{ margin-top:20px;  padding:0 0 15px 0;}
.in_sub_menu h2{display:block; position:relative; padding:10px 10px 10px 30px;  font-size:18px;}
.in_sub_menu dl{ margin:10px 20px;}				
.in_sub_menu a{display:block; font-size:16px; line-height:40px; padding-left:15px;  }
	.site_now{ margin-top:10px; line-height:40px; color:#9a9a9b;}
	.site_now a{color:#9a9a9b;}
	.site_now a:hover{color:#ff5a00;}
	.titel_c{padding:10px; border-top:1px solid #e5e5e5;  font-size:18px; color:#f60; }
	.detail_c{ line-height:20px; padding:20px;}
	.detail_c p{ text-indent:24px;}
	.div1 img{ max-width:950px;}
	.div2 img{ max-width:950px;}
	.div3 img{ max-width:950px;}
	.div4 img{ max-width:950px;}
	.div5 img{ max-width:950px;}
	.detail{/*----详细内容-----*/
	margin-bottom:30px;
	}

.ui-detail{ margin-top:70px;}
.ui-newstitle{ padding:20px 10px; }
.ui-newstitle h1{  font-size:24px; color:#f60; line-height:35px; font-weight:100;text-align: center;}
.ui-newstitle p{text-align: center; line-height:25px;}
	.ui-fontsize{ position:absolute; margin-left:830px; margin-top:-50px; display: none;}
	.ui-fontsize span{ display:inline; float:left; border:1px solid #dedede; width:30px; height:30px; text-align:center; line-height:30px; margin:0 3px; cursor:pointer;}
	.nowsize{ background:#f5f5f5;}
.ui-newscontent{ padding:20px; border-top:1px dashed #dedede; line-height:24px;}
.ui-newscontact h2{height:24px; border-bottom:1px solid #ed6c00; font-size:12px; color:#fff;  line-height:24px;}
.ui-newscontact h2 span{ padding:0 10px; float:left; background:#ed6c00;}
.ui-newscontact dt{ padding:20px 10px;}
.ui-pagefooter{height:60px;  border-top:1px dashed #dedede; position:relative;}
.ui-btn-box{ position:absolute; right:20px; top:35%;}
	.ui-btn-box input{height:20px; width:60px; padding:0 0 0 24px;  border:1px solid #dedede; line-height:18px; cursor:pointer;}
	.ui-btn-collect{ background:url(530124.gif) no-repeat 3px center; }
	.ui-btn-print{ background:url(530125.gif) no-repeat 3px center; }
.detail h1{
	padding:10px;
	font-size:16px;
	text-align:center;
	}
.detail span{
	display:block;
	border-bottom:1px solid #f9f9f9;
	line-height:30px;
	}
.detail img{
	padding:3px;
	margin-top:10px;
	border:1px solid #ccc;
	}
.detail p{	
	margin:10px 0;
	font-size:12px;
	text-indent:24px;
	text-align:left;
	color:#333333;
	}/*-------详细内容---结束------*/
	.list_style ul li{	
			padding:10px 0 10px 0;
	}
	.list_style ul li a{
			height:24px;
			display:block;
			padding-left:20px;
			
			background:url(530126.gif) no-repeat 5px center;
			line-height:24px;
			}
			.date{
	
	margin-right:10px;
	color:#c1c1c1; float: right;;
	}
			/*----列表---结束---*/
	/*---------分页样式----开始------*/
	#page_div{color:#4b4540; text-align:right;height:30px;line-height:20px;font-size:13px;clear:both;}

#pagination_input{ width:50px; height:20px; line-height:20px; text-align:center; margin:0 8px; padding:0; overflow:hidden; border:1px solid #F2F2F2; font-weight:bold; font-size:14px; color:#4b4540; font-family:"宋体";}

#page_div .pagination_index, #page_div .pagination_index_num{ 
	font-size:12px;
	padding:0 2px
	text-align:center;
	color:#4b4540;
}
#page_div .pagination_index a, #page_div .pagination_index_num a{color:#00f;text-decoration:none; margin:0 1px;}
#page_div .pagination_index a:hover, #page_div .pagination_index_num a:hover{color:#fff;text-decoration:none;}

#page_div .pagination_index_last{width:300px;  text-align:right; font-size:14px; font-weight:bold;}
#page_div .pagination_index_last a{font-weight:bold; font-size:14px;padding:3px 8px; height:16px; line-height:16px;}
#page_div a{color:#4b4540;}

/* ========="首页"样式=========*/

#page_div .pagination_index_num{padding:2px; width:20px; color:#4b4540;}
#page_div .currentIndex{ width:20px; height:20px;line-height:20px; color:#F00;text-align:center;text-decoration:none;} /*=========当前页码样式=========*/
/*-------------------------------↑分页样式结束↑---------------------------------------*/
	.pages {
		margin:10px 0px 20px 20px;		
		overflow:hidden; 
		zoom:1;
		font-size: 12px; 
		line-height: 20px; 
		font-family: verdana; 
		text-align: center;
    	}
    .pages a{       
		display: block; 
		border: #ccc 1px solid; 	
		float:left; 
		margin: 0px 1px; 
		padding:0 6px; 	
		background: url(530129.gif); 
		color: #686868; 		
		text-decoration: none;
    	}
    .pages a:hover {
		background: url(530130.gif); 		
    	}    
    .pregro {
		float: left; 		
		padding-top: 2px; 		
		text-align:center;
    	}
    .nxtgro {
		float: right; 		
	    padding-top: 2px; 		
		text-align:center;
    	}
	.currentpg:link{
		border:1px solid #ff6600;
		}
	.currentpg:visited{
		border:1px solid #ff6600;
		}
	/*---------分页样式---结束-------*/	
.tabbox{height:600px;}	
.col-sm-12{ float:left;height:50px;line-height:50px;font-size:16px; width: 100%; }
.col-sm-12 .linktitle{float: left;color: #333;}	
.col-sm-12 ol{display: block;float: left;;}
.col-sm-12 ol a{padding-right: 8px;;}
.col-sm-12 ol span{color:#0069ac;padding-left: 8px;}
.tabtit{ background:url(bbg.PNG) no-repeat left center;font-size: 16px;height:30px;line-height:30px;margin-bottom: 10px;float: left;width:90%;padding-left: 10px;}
.tabbox ul{width: 100%;margin-bottom: 15px; float: left;display: block;height: 40px;}
.tabbox li{line-height:40px;border: 1px #eaeaea solid; padding: 0 50px; float: left;margin-right: 15px;;border-radius: 5px; }

#page_div .btn{
	 display:inline-block; padding:6px 12px;font-size:14px;
}
#page_div .btn-primary {color: #fff !important;background-color: #00aae8;border-color: #00aae8;}
#page_div .btn-primary a{color: #333}
#page_div .btn-primary:hover,#page_div .cur{background-color: #014783}
#page_div .btn-primary:hover a,#page_div .cur{color: #fff}


.footer{height:40px; width: 100%; margin-top:20px; background:#00aae8  no-repeat left center; position:relative;}
.footer .bottomlogo{ float:left; background-image: url(bottomlogo.png);  width: 400px;}
.footer p{ position:absolute; top:15px; left:30px; line-height:18px;}
.footer span{ display:block; margin-bottom:10px; margin-left:10px;line-height: 40px; height:40px;color:#fff; font-size: 14px;background-position: 10px center;background-repeat: no-repeat;}
.footer .weibo{ float: right;background-image: url(weibo.PNG);width: 100px; padding-left: 45px; }
.footer .wechar{ float: right;background-image: url(wechart.PNG);width: 100px; padding-left: 45px; }
.footer span a{ margin:0 10px;}
.footer img{ position:absolute; top:35px; right:10px;}
.footer b{ display:block; padding:30px 0 0px 750px;}
.footer select{width:200px;}
.footer2{height:40px; width: 100%; margin-top:10px;line-height: 40px;font-size: 14px;color: #666; text-align:center ;}


body{background: url(../images/bd.png) center top no-repeat;}
.bodymaindiv{background: unset;}
.content{background: #fff;}
.indexcon.content{background: unset;}
.nav li:nth-child(1){border-bottom: 3px solid #328FC1;color:#328FC1; }
.nav li:nth-child(2){border-bottom: 3px solid #DA77AD;color:#DA77AD; }
.nav li:nth-child(3){border-bottom: 3px solid #9BC043;color:#9BC043; }
.nav li:nth-child(4){border-bottom: 3px solid #ED6C01;color:#ED6C01; }
.nav li:nth-child(5){border-bottom: 3px solid #57AFE2;color:#57AFE2; }
.nav li:nth-child(6){border-bottom: 3px solid #EDC64D;color:#EDC64D; }
.nav li:nth-child(7){border-bottom: 3px solid #E54E24;color:#E54E24; }
.nav li:nth-child(1) > a{color:#328FC1;}
.nav li:nth-child(2) > a{color:#DA77AD;}
.nav li:nth-child(3) > a{color:#9BC043;}
.nav li:nth-child(4) > a{color:#ED6C01;}
.nav li:nth-child(5) > a{color:#57AFE2;}
.nav li:nth-child(6) > a{color:#EDC64D;}
.nav li:nth-child(7) > a{color:#E54E24;}
.nav li.classnavhover > a ,.nav li:hover > a{	background: linear-gradient(180deg, rgba(22, 165, 242, 1) 0%, rgba(50, 143, 193, 0) 100%);	color:#FFF;}
